<!--#include virtual="../head-pretitle.html"-->
<!--#set var="this" value="$DOCUMENT_NAME" -->
<!--#config timefmt="%Y-%m" --><!--#set var="now" value="$DATE_LOCAL" -->
<title>Tech Squares Weekly Rooms</title>
<!--#include virtual="head-post-cal.html"-->
<div id="main">
<h1>Tech Squares Weekly Rooms</h1>
<p>
Tech Squares dances squares and rounds every week,
generally in the Student Center (84 Mass Ave, MIT building W20),
generally on the 2nd floor (in Sala or Lobdell).&nbsp;
<a href="directions/">Go here for directions</a>.
</p>

<p>
Schedule through June 2019:
</p>
<p>
Note: Rooms with (<span class="red">*</span>) subject to change.
</p>
<pre class="highlight-target">
                Main          Early walk-
Date            Dance         throughs
                7-10:30pm     7:30-8:15pm

<a id="x2018-07" <!--#if expr="$now=2018-07" -->class="now"<!--#endif -->
>2018-07-03      Sala   
2018-07-10      Lobdell
2018-07-17      Lobdell
2018-07-24      Sala
2018-07-31      Lobdell
</a><a id="x2018-08" <!--#if expr="$now=2018-08" -->class="now"<!--#endif -->
>2018-08-07      Lobdell
2018-08-14      Lobdell
2018-08-21      E15 Lower Atrium
2018-08-28      E15 Lower Atrium
</a><a id="x2018-09" <!--#if expr="$now=2018-09" -->class="now"<!--#endif -->
>2018-09-05      Morss
2018-09-11      Lobdell       West Lounge      FIRST NIGHT OF FALL CLASS
2018-09-18      Lobdell       West Lounge
2018-09-25      Lobdell       West Lounge
</a><a id="x2018-10" <!--#if expr="$now=2018-10" -->class="now"<!--#endif -->
>2018-10-02      Lobdell       West Lounge
2018-10-09      Lobdell       West Lounge
2018-10-16      Lobdell       West Lounge
2018-10-23      Lobdell       West Lounge
2018-10-30      Lobdell       West Lounge
</a><a id="x2018-11" <!--#if expr="$now=2018-11" -->class="now"<!--#endif -->
>2018-11-06      Lobdell       PDRS 1&2
2018-11-13      Lobdell       20 Chimneys
2018-11-20      Lobdell       West Lounge
2018-11-27      Lobdell       20 Chimneys
</a><a id="x2018-12" <!--#if expr="$now=2018-12" -->class="now"<!--#endif -->
>2018-12-04      Lobdell       PDRS 1&2
2018-12-11      Lobdell       West Lounge
2018-12-18      Lobdell       West Lounge
2018-12-25      xxx
</a><a id="x2019-01" <!--#if expr="$now=2019-01" -->class="now"<!--#endif -->
>2019-01-01      xxx
2019-01-08      Lobdell
2019-01-15      Lobdell
2019-01-22      Lobdell                        INTRO NIGHT
2019-01-29      Lobdell
</a><a id="x2019-02" <!--#if expr="$now=2019-02" -->class="now"<!--#endif -->
>2019-02-05      Lobdell       PDRS 1&2         FIRST NIGHT OF SPRING CLASS
2019-02-12      Lobdell       West Lounge
2019-02-19      Sala          W20-407
2019-02-26      Lobdell       West Lounge
</a><a id="x2019-03" <!--#if expr="$now=2019-03" -->class="now"<!--#endif -->
>2019-03-05      Sala          West Lounge
2019-03-12      Lobdell       W20-491
2019-03-19      Lobdell       W20-491
2019-03-26      Sala          West Lounge
</a><a id="x2019-04" <!--#if expr="$now=2019-04" -->class="now"<!--#endif -->
>2019-04-02      Sala          West Lounge
2019-04-09      Lobdell       W20-407
2019-04-16      Lobdell       West Lounge
2019-04-23      Sala          West Lounge
2019-04-30      Lobdell       W20-407
</a><a id="x2019-05" <!--#if expr="$now=2019-05" -->class="now"<!--#endif -->
>2019-05-07      Lobdell       W20-407
2019-05-14      Lobdell       West Lounge
2019-05-21      Morss
2019-05-28      ???
</a><a id="x2019-06" <!--#if expr="$now=2019-06" -->class="now"<!--#endif -->
>2019-06-04      ???
2019-06-11      ???
2019-06-18      ???
2019-06-25      ???
</a>

</pre>
<!--<p class="small"><a href="schedules/weekly-19.html">Schedule through June 2020</a></p>-->
<p>
<tt>??? </tt>indicates that the room is as yet unknown.<br/>
<tt>xxx </tt>indicates that there is no dancing then.<br/>
<tt>(<span class="red">*</span>) </tt>indicates that the room is subject to change.<br/>
</p>

<!--#include virtual="../lastmod.html"-->
</div><!-- main -->
<!--#include virtual="../footer.html"-->
